Subject: Linux-Activists Digest #72
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Wed, 15 Apr 92 03:15:08 EDT

Linux-Activists Digest #72, Volume #2            Wed, 15 Apr 92 03:15:08 EDT

Contents:
  man, nroff/groff --> Help me!!!! (cm445a17)
  Yet another X question (Michael Pereckas)
  How to make shared libs and .a (Hongjiu Lu -- Graduate Student)
  How to make shared libs and .a (Hongjiu Lu -- Graduate Student)
  Re: Yet another X question (Hongjiu Lu -- Graduate Student)

----------------------------------------------------------------------------

From: [email-masked] (cm445a17)
Subject: man, nroff/groff --> Help me!!!!
Date: Wed, 15 Apr 1992 04:44:59 GMT

Does anyone know of a working copy of the man/nroff-troff package?
I got the man package from tsx-11.mit.edu and nroff and iit works
fine for pre-formatted pages, but for unformated ones, nroff complains
of unrecognized commands!!! (this is using the man switch)  Maybe this
is a problem with the nroff I got.  Any help is greatly appreciated.
Thanks,

Jaime Jofre

------------------------------

From: [email-masked] (Michael Pereckas)
Subject: Yet another X question
Date: Wed, 15 Apr 1992 04:33:30 GMT

I know it is sort of early to be asking this, but does anyone have a 
guess as to how much disk space X Windows will
need?  I'm trying to get a handle on how much money I'll have to
come up with to upgrade my system to run it when it becomes 
available.  I know better than to ask when that will be.

How much thought has gone into supporting graphics in a simpler manner?
I know X is useful, and many nice programs use it, but it is notoriously
big.  A simple, small graphics interface for Linux might be useful for
people with small systems.  For example, I need a DVI previewer, and
probably many other people do, too.  If the only solution (I'm looking
to the future here) is X, then many will be shut out of really using
Linux until we can upgrade.  I know that there has been some discussion
of this sort of thing recently, and I'd like to say that I am in favor
of porting X, and I like the idea of having X, but maybe it should not
be the only answer.  Any thoughts?

Michael Pereckas

------------------------------

From: [email-masked] (Hongjiu Lu -- Graduate Student)
Crossposted-To: alt.os.linux
Subject: How to make shared libs and .a
Date: 15 Apr 92 05:19:29 GMT

It seems gcc 2.1 is quite stable and we are moving toward to making it
the standard compiler for Linux. Here are the stuffs you need to
build the shared libs. Before you do anything, PLEASE READ README
FIRST. I'd like to see more and more programs be distributed in .a
format.

H.J.
========CUT HERE=====================

------------------------------

From: [email-masked] (Hongjiu Lu -- Graduate Student)
Crossposted-To: alt.os.linux
Subject: How to make shared libs and .a
Date: 15 Apr 92 05:19:29 GMT

It seems gcc 2.1 is quite stable and we are moving toward to making it
the standard compiler for Linux. Here are the stuffs you need to
build the shared libs. Before you do anything, PLEASE READ README
FIRST. I'd like to see more and more programs be distributed in .a
format.

H.J.
========CUT HERE=====================

------------------------------

From: [email-masked] (Hongjiu Lu -- Graduate Student)
Subject: Re: Yet another X question
Date: 15 Apr 92 05:32:27 GMT

In article <mper.703312424@uipsuxb> [email-masked] (Michael Pereckas) writes:
>I know it is sort of early to be asking this, but does anyone have a 
>guess as to how much disk space X Windows will
>need?  I'm trying to get a handle on how much money I'll have to
>come up with to upgrade my system to run it when it becomes 
>available.  I know better than to ask when that will be.

From my own experience, a real X11R4 can take as little as 10MB to run.
on a 386. I only keep the minimum stufffs I need. Beside MIT stuffs,
I added some other programs, like xgif and xdvi. I can put off X source
from the net and compile it without much problem. I believe, for X11R5,
20MB should be a safe bet.

H.J.

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    tupac-amaru.informatik.rwth-aachen.de	pub/msdos/replace

The current version of Linux is 0.95a released on March 17, 1992

End of Linux-Activists Digest
******************************